#ifndef DBACCESS_H
#define DBACCESS_H

#include <QObject>
#include <QSqlDatabase>

class dbaccess : public QObject
{
    Q_OBJECT
public:
    explicit dbaccess(QObject *parent = 0);
    void insert(QString xid, QString ctext);

private:
    void init();

    QSqlDatabase myDb;

signals:

public slots:

};

#endif // DBACCESS_H
